Bitcoin Forum
May 28, 2024, 05:06:20 AM *
News: Latest Bitcoin Core release: 27.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 ... 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 [113] 114 115 116 117 118 119 120 121 122 123 124 »
  Print  
Author Topic: [ANN][GAP] Gapcoin - Prime Gap Search - New Math Algo - CPU / GPU - Zero Premine  (Read 286862 times)
BitcoinFX
Legendary
*
Offline Offline

Activity: 2646
Merit: 1720


https://youtu.be/DsAVx0u9Cw4 ... Dr. WHO < KLF


View Profile WWW
January 25, 2021, 07:18:37 PM
Last edit: March 15, 2021, 10:49:55 AM by BitcoinFX
 #2241

...snip...

It really should not be this difficult to start with a clean drive, install LM or Ubuntu and get a fresh wallet running...

It isn't that difficult to get the Gapcoin wallet compiled.

I personally have not yet tested Ubuntu 20.10 or 20.04 LTS

I know Gapcoin runs perfectly well on Ubuntu 18.04 LTS desktop and it will also be tested to run on the above.

...

Looks to me like you have not pulled and updated the submodule for the PoWCore ? See:

- https://bitcointalk.org/index.php?topic=822498.msg54524230#msg54524230

...

git submodule init

git submodule update

?



Untested Build Example; HERE BE DRAGONS !!!

(N.B.

rm -rv gapcoin

to delete the current directory and to start a fresh build!) ...


Terminal window (ctrl + alt + t) - copy and paste:

sudo apt-get update && sudo apt-get dist-upgrade

sudo apt-get install build-essential libtool autotools-dev autoconf automake pkg-config libssl-dev libevent-dev libboost-all-dev bsdmainutils libgmp-dev libmpfr-dev


Qt 5 Install:

sudo apt-get install git libqt5gui5 libqt5core5a libqt5dbus5 qttools5-dev qttools5-dev-tools libprotobuf-dev protobuf-compiler


Berkeley DB ('default' OS version):

sudo apt-get install libdb-dev libdb++-dev


IMPORTANT: Always backup your wallet.dat and your private keys!

...snip...

Quote
Ubuntu and Debian have their own `libdb-dev` and `libdb++-dev` packages, but these will install
BerkeleyDB 5.1 or later. This will break binary wallet compatibility with the distributed executables, which
are based on BerkeleyDB 4.8. If you do not care about wallet compatibility,
pass `--with-incompatible-bdb` to configure.

If you need to preserve wallet compatibility with distributed Gapcoin executables, then do a "depends" build, ...snip...

Otherwise, if you're just building for yourself, use sudo apt install libdb-dev libdb++-dev and add --with-incompatible-bdb to the options to configure.

...snip...

See:
- https://github.com/bitcoin/bitcoin/issues/3686#issuecomment-74836708
- https://github.com/bitcoin/bitcoin/blob/master/doc/build-unix.md#ubuntu--debian

Code:
configure: error: Found Berkeley DB other than 4.8, required for portable wallets (--with-incompatible-bdb to ignore or --disable-wallet to disable wallet functionality)

...

Gapcoin-QT, gapcoind and gapcoin-cli download and compile (example): for Ubuntu 20.10 or 20.04 LTS ... TESTNET only.


git clone --branch v0.9.3-gap https://github.com/gapcoin-project/gapcoin.git EDIT: No Depends Build for v0.9.2 - v0.9.4 series.

N.B. This is for Gapcoin Core v0.16.3 - TESTNET only - Work in progress ... v0.9.3 or v0.9.4 is the current release!

Again, HERE BE DRAGONS !!!

EDIT:

git clone https://github.com/gapcoin-project/gapcoin-core.git - Gapcoin Core 0.16.3 Work in progress last commit on Dec 10, 2020 !

Gapcoin Core 0.16.3 Work in progress last commit on Mar 14, 2021 ...

git clone https://github.com/gjhiggins/gapcoin-core

cd gapcoin-core

git submodule init

git submodule update


Depends Build:

cd depends

make NO_UPNP=1

cd ..

./autogen.sh

./configure --prefix=$PWD/depends/x86_64-pc-linux-gnu --with-gui=qt5 --without-miniupnpc --disable-tests

make

make install


Strip gapcoind and gapcoin-cli:

cd src

strip gapcoind

strip gapcoin-cli

strip gapcoin-tx


Strip gapcoin-qt:

cd qt

strip gapcoin-qt

cd


...

Running gapcoin-qt:

Terminal window (ctrl + alt + t) - copy and paste:

cd gapcoin-core/src/qt

./gapcoin-qt

...

"Bitcoin OG" 1JXFXUBGs2ZtEDAQMdZ3tkCKo38nT2XSEp | Bitcoin logo™ Enforcer? | Bitcoin is BTC | CSW is NOT Satoshi Nakamoto | I Mine BTC, LTC, ZEC, XMR and GAP | BTC on Tor addnodes Project | Media enquiries : Wu Ming | Enjoy The Money Machine | "You cannot compete with Open Source" and "Cryptography != Banana" | BSV and BCH are COUNTERFEIT.
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
January 26, 2021, 05:44:33 PM
 #2242

Hi Graham, i tried option 1
and got
cd depends
make HOST=x86_64-linux-gnu
cd ..
./autogen.sh
CONFIG_SITE=$PWD/depends/x86_64-linux-gnu/share/config.site ./configure --prefix=/
make

./pow.h:11:29: fatal error: PoWCore/src/PoW.h: No such file or directory
compilation terminated.

It really should not be this difficult to start with a clean drive, install LM or Ubuntu and get a fresh wallet running...

It isn't all that difficult --- with the correct instructions (sorry, my bad) --- as BitcoinFx notes, I omitted the git submodule section that includes the PoWCore code.
Code:
cd depends
make HOST=x86_64-linux-gnu
cd ..
./autogen.sh
git submodule init
git submodule update
CONFIG_SITE=$PWD/depends/x86_64-linux-gnu/share/config.site ./configure --prefix=/
make

Cheers

Graham
BitcoinFX
Legendary
*
Offline Offline

Activity: 2646
Merit: 1720


https://youtu.be/DsAVx0u9Cw4 ... Dr. WHO < KLF


View Profile WWW
January 31, 2021, 12:15:45 AM
Last edit: January 31, 2021, 12:39:01 AM by BitcoinFX
 #2243

It's going to be amazingly amazing ...

- https://en.wikipedia.org/wiki/Prime_gap#Numerical_Results

"38.047893    35308    404    100054841 × 953#/210 − 9670    2020    Seth Troisi"

Combined Sieve Algorithm for Prime Gaps
- http://arxiv.org/pdf/2012.03771v1
11/30/2020 ∙ by Seth Troisi, et al.
- https://deepai.org/publication/combined-sieve-algorithm-for-prime-gaps
Excerpts:
"A new Combined Sieve algorithm is presented with cost proportional to the number of enumerated factors over a series of intervals. This algorithm achieves a significant speedup, over a traditional sieve, when handling many ([10^4, 10^7]) intervals concurrently. The speedup comes from a space-time tradeoff and a novel solution to a modular equation. In real world tests, this new algorithm regularly runs 10,000x faster. This faster sieve paired with higher sieving limits eliminates more composites and accelerates the search for large prime gaps by 30-70 algorithm, two top-10 record merit prime gaps were discovered."

...

"[2] Graham Higgins. Prime gap list. GitHub repository. https://primegap-list-project.github.io/lists/top20-overall-merits/ , https://github.com/primegap-list-project/prime-gap-list. 2020 ."

...

"[6] Graham Higgins. Exhaustively analyzed gaps. GitHub repository. https://primegap-list-project.github.io/fully-analyzed/ . 2020"

Grin



- https://github.com/sethtroisi?tab=repositories ...

Combined Sieve - a new program to find prime gaps.
- https://github.com/sethtroisi/prime-gap

Recovery and curation of Dr. Thomas Ray Nicely’s list of first known occurrence prime gaps
- https://github.com/primegap-list-project/prime-gap-list

Prime Gap Verify
- https://github.com/sethtroisi/prime-gap-verify

Cool

"Bitcoin OG" 1JXFXUBGs2ZtEDAQMdZ3tkCKo38nT2XSEp | Bitcoin logo™ Enforcer? | Bitcoin is BTC | CSW is NOT Satoshi Nakamoto | I Mine BTC, LTC, ZEC, XMR and GAP | BTC on Tor addnodes Project | Media enquiries : Wu Ming | Enjoy The Money Machine | "You cannot compete with Open Source" and "Cryptography != Banana" | BSV and BCH are COUNTERFEIT.
BitcoinFX
Legendary
*
Offline Offline

Activity: 2646
Merit: 1720


https://youtu.be/DsAVx0u9Cw4 ... Dr. WHO < KLF


View Profile WWW
February 02, 2021, 06:54:24 PM
Last edit: July 06, 2021, 12:15:36 AM by Welsh
 #2244

Mod note: consecutive posts merged

Infinite monkey theorem ...
- https://en.wikipedia.org/wiki/Infinite_monkey_theorem

...

relevant papers ...
- https://github.com/gapcoin-project/gapcoin/tree/v0.9.4-gap/contrib/gapcoin

j0nn9-about-prime-gaps.md
- https://github.com/gapcoin-project/gapcoin/blob/v0.9.4-gap/contrib/gapcoin/j0nn9-about-prime-gaps.md

...

Times of Malta
Prime numbers and cryptography - 10 March 2018 | Alexander Farrugia
- https://timesofmalta.com/articles/view/Prime-numbers-and-cryptography.672957

Excerpt: "A prime gap is the difference between two successive prime numbers. For example, the numbers 317 and 331 are both prime, but no number in between is prime, so we have a prime gap of 14. By the Prime Number Theorem, the average prime gap between any two consecutive prime numbers among the first n whole numbers is the natural logarithm of n. The merit of a prime gap is thus defined as the prime gap divided by this average prime gap. For example, the merit of the prime gap between 317 and 331 is 2.43, which means that this prime gap is more than twice the average prime gap among those between 1 and 317. In December 2017, the GapCoin network discovered a prime gap of length 8350 following an 87-digit prime. This prime gap has merit 41.94, which means that it is almost 42 times as large as the average prime gap. This is the largest prime gap merit discovered to date."

...

Somehow I missed this article ... better late than never!

Grin

Hi Graham, i tried option 1
and got
cd depends
make HOST=x86_64-linux-gnu
cd ..
./autogen.sh
CONFIG_SITE=$PWD/depends/x86_64-linux-gnu/share/config.site ./configure --prefix=/
make

./pow.h:11:29: fatal error: PoWCore/src/PoW.h: No such file or directory
compilation terminated.

It really should not be this difficult to start with a clean drive, install LM or Ubuntu and get a fresh wallet running...

It isn't all that difficult --- with the correct instructions (sorry, my bad) --- as BitcoinFx notes, I omitted the git submodule section that includes the PoWCore code.
Code:
cd depends
make HOST=x86_64-linux-gnu
cd ..
./autogen.sh
git submodule init
git submodule update
CONFIG_SITE=$PWD/depends/x86_64-linux-gnu/share/config.site ./configure --prefix=/
make

Cheers

Graham


Interesting enough it would appear that the (backwards) incompatibility with building Berkeley db-4.8.30 on Ubuntu 20.04 and 20.10 as per ...

- https://bitcointalk.org/index.php?topic=822498.msg54524230#msg54524230

would be GCC 9 and replacing it (if only temporarily with g++-7 ) allows for Berkeley db-4.8.30 to be built on Ubuntu 20.04 and 20.10 .

Gapcoin Core v0.16.3 will therefore build without depends with Berkeley db-4.8.30 (not advisable!) ...

Code:
sudo add-apt-repository ppa:ubuntu-toolchain-r/test -y
sudo apt-get update
sudo apt-get install g++-7 -y
sudo update-alternatives --install /usr/bin/gcc gcc /usr/bin/gcc-7 60 \
                         --slave /usr/bin/g++ g++ /usr/bin/g++-7
sudo update-alternatives --config gcc

sudo apt-get upgrade libstdc++6

Revert to GCC 9 after compiling (optional) ...

Code:
sudo update-alternatives --install /usr/bin/gcc gcc /usr/bin/gcc-9* 60 \
                         --slave /usr/bin/g++ g++ /usr/bin/g++-9*
sudo update-alternatives --config gcc


N.B. Gapcoin v0.9.3 or v0.9.4 will not build on Ubuntu 20.04 and 20.10 easily or without compiling older boost packages etc., (again, not advisable!)

...

Current advisory is to continue running Gapcoin v0.9.3 or v0.9.4 on Ubuntu 18.04 (where possible) whilst the repositories (guides and builds) are brought up to scratch and 'officially' released.

Onward.

"Bitcoin OG" 1JXFXUBGs2ZtEDAQMdZ3tkCKo38nT2XSEp | Bitcoin logo™ Enforcer? | Bitcoin is BTC | CSW is NOT Satoshi Nakamoto | I Mine BTC, LTC, ZEC, XMR and GAP | BTC on Tor addnodes Project | Media enquiries : Wu Ming | Enjoy The Money Machine | "You cannot compete with Open Source" and "Cryptography != Banana" | BSV and BCH are COUNTERFEIT.
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
February 04, 2021, 02:29:30 AM
 #2245

when i read
"If you need to preserve wallet compatibility with distributed Gapcoin executables, then do a "depends" build",  i'm sat here thinking, i don't even know what that means, nevermind knowing if i should worry about it....
Although I provided instructions on how to perform a “depends” build, I failed to include a pointer to the documentation. The concept of a “depends build” is fully detailed in the Bitcoin docs: https://github.com/bitcoin/bitcoin/blob/master/depends/description.md and can be summarised as “a system of building and caching dependencies necessary for building Bitcoin”.

As regards “preserve wallet compatibility with distributed Gapcoin executables”, this basically means - if you have a wallet created by one of the distributed Gapcoin binaries, then it'll have been created by BerkeleyDB 4.8 (as an outcome of performing a “depends build”) and that file will contain a BerkeleyDB 4.8 database in loadable binary form.

(Aside: if you install the Ubuntu 20 package db5.3-util, you'll have access to a small clutch of db5_* routines, one of which is db5_stat, you can navigate to your datadir and run “db5_stat -f wallet.dat” and view the statistics for the database.)

The version difference can impact the user in a couple of ways.

1. The client automatically upgrades its wallet.dat to whatever version of libdb the client was linked against. So, if you use a binary linked against libdb5.3, the wallet.dat file will get upgraded to the 5.3 format. If you then use that wallet with a client linked against libdb4.8, the client may not be able to successfully load the upgraded-to-db5.3-wallet.

2. Distributed binaries use libdb4.8 by default, so a wallet.db created/upgraded by a self-compiled client linked against libdb5.3 may not be copyable across platforms.

Generally, if you exclusively use a modern Linux distro and have no need to copy wallets to clients running on Windows/OS X that have been linked against libdb4.8,  there's no other reason not to take advantage of the improvements in speed/reliability between libdb4.8 and libdb5.3. Just use the --with-incompatible-bdb option to configure and the client will be linked against the latest version of BerkeleyDB provided by your distro.

OTOH, if you do need to “preserve wallet compatibility with distributed Gapcoin executables”, then you will need to link your client against libdb4.8. This can be achieved in a couple of ways:

1. Use a "depends build" as detailed in the depends/README.md.

(It's worth bearing in mind that the latest Bitcoin docs are more up-to-date than the now-ageing Gapcoin 0.16.3 docs and more properly reflect changes in the ecosystem since Feb 2018 - for example, note the removal of the Ubuntu ppa reference from the latest Bitcoin docs vs the old 0.16 docs)

2. Use the install_db4.sh shell script to download and compile the BerkeleyDB 4.8 sources then configure their use in the compilation. (There is one from back in 2018 in the Gapcoin contrib folder but it's better to use the more recent version from the Bitcoin repos. I found I needed to add a line chown -R u+w * immediately after LoC#68)

If I need to build a Gapcoin client linked against libdb4.8, I just use the recommended default: ./install_db4.sh `pwd`. It creates a db4 directory in contrib which I can then use when running configure:
Code:
export BDB_PREFIX='/tmp/gapcoin-core/contrib/db4'
./configure BDB_LIBS="-L${BDB_PREFIX}/lib -ldb_cxx-4.8" BDB_CFLAGS="-I${BDB_PREFIX}/include" --with-gui --disable-tests --disable-bench

This will give me a client linked against the latest boost, ssl and Qt libs etc whilst retaining compatibility with libdb4.8 wallet files, should I need it.

Cheers

Graham


AWMM24
Jr. Member
*
Offline Offline

Activity: 109
Merit: 2


View Profile
February 09, 2021, 05:04:37 AM
 #2246


Interesting...
Just compiling and waiting....??

►           ►     enVoy       │        envoydefi.com     ◄           ◄
▐ █│     Sustainably Green Trust in Trade     │█ ▌
xandry
Staff
Legendary
*
Offline Offline

Activity: 3458
Merit: 4076


Crypto Swap Exchange


View Profile WWW
February 12, 2021, 01:37:47 PM
 #2247


Interesting...
Just compiling and waiting....??
You are quoting a post from seven years ago. If you are really interested, look for information at https://gapcoin.club/

█▀▀▀











█▄▄▄
▀▀▀▀▀▀▀▀▀▀▀
e
▄▄▄▄▄▄▄▄▄▄▄
█████████████
████████████▄███
██▐███████▄█████▀
█████████▄████▀
███▐████▄███▀
████▐██████▀
█████▀█████
███████████▄
████████████▄
██▄█████▀█████▄
▄█████████▀█████▀
███████████▀██▀
████▀█████████
▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀
c.h.
▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄▄
▀▀▀█











▄▄▄█
▄██████▄▄▄
█████████████▄▄
███████████████
███████████████
███████████████
███████████████
███░░█████████
███▌▐█████████
█████████████
███████████▀
██████████▀
████████▀
▀██▀▀
wspb
Newbie
*
Offline Offline

Activity: 6
Merit: 0


View Profile
February 18, 2021, 11:49:21 AM
 #2248

does anyone know what the maximum supply of GAPCoins is?    And if I get this data through the wallet console?
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
February 18, 2021, 03:05:11 PM
 #2249

does anyone know what the maximum supply of GAPCoins is?    And if I get this data through the wallet console?

Two places it’s reported: in the original ANN: Cap: about 10 - 30 million GAP and inferrable from the “Outstanding” tab of the chainz Gapcoin block explorer.

Cheers

Graham
BitcoinFX
Legendary
*
Offline Offline

Activity: 2646
Merit: 1720


https://youtu.be/DsAVx0u9Cw4 ... Dr. WHO < KLF


View Profile WWW
February 18, 2021, 03:17:12 PM
Last edit: July 06, 2021, 12:17:55 AM by Welsh
Merited by cryptomaxsun (1)
 #2250

Mod note: consecutive posts merged. hr inserted between posts for clarity

does anyone know what the maximum supply of GAPCoins is?    And if I get this data through the wallet console?

"Specifications:
PoW: custom, prime gaps
Block target time 2.5 minutes
Block reward proportional to the current difficulty
Block reward halving every 420000 (about 2 years)
Cap: about 10 - 30 million GAP
Difficulty adjusts every block and increases logarithmically (it will probably take years to get to 50)"


Source code (Original) Line 1184:
- https://github.com/gapcoin/gapcoin/blob/9a2991f83c60a996e351ef73f02b281ee4ee14d0/src/main.cpp#L1184

Excerpt:

Code:
int64_t GetBlockValue(int nHeight, int64_t nFees, uint64_t nDifficulty)
{
    /* nSubsidy = ((nDifficulty / 2^27) * 10^8) / 2^21 */
    int64_t nSubsidy = ((nDifficulty >> COINBASE2) * COIN) >> (DIFFBASE2 - COINBASE2);
    int halvings = nHeight / Params().SubsidyHalvingInterval();

    // Force block reward to zero when right shift is undefined.
    if (halvings >= 64)
        return nFees;


    // first 1152 blocks with quadratically increasing subsidy
    if (nHeight < 1152) {
    
        int64_t nHeightPow = nHeight * nHeight;
        nSubsidy = (nSubsidy * nHeightPow) / (1152 * 1152);
    } else {
    
        // Subsidy is cut in half every 420,000 blocks which will occur approximately every 2 years.
        nSubsidy >>= halvings;
    }

    return nSubsidy + nFees;
}

...

Bitcoin comparison:
- https://github.com/bitcoin/bitcoin/blob/a0625b8085aa379ac5f7bdca6f2cbf3cbb4a5d0a/src/main.cpp#L1093
and
- https://github.com/bitcoin/bitcoin/blob/c7ad94428ab6f54661d7a5441e1fdd0ebf034903/src/amount.h


Tweets from the twittersphere ...

"Hey @CoinMarketCap

How about not holding a proven scientific cryptocurrency project to 'ransom' ...

- https://coinmarketcap.com/currencies/gapcoin/

You stopped tracking the Gapcoin (GAP) price on 8th Feb 2019, despite it still being listed on markets you do track!

- https://gapcoin.club

1/2"

- https://twitter.com/BitcoinFX_XBT/status/1359195500893925376

...

"Gapcoin (GAP) holds the Largest known Prime Gap merit of 41.938784

- https://en.wikipedia.org/wiki/Prime_gap#Numerical_Results

Gapcoin has a unique hashing algo and is CPU mineable, #Bitcoin based not 'Hybrid PoW & PoS or Scrypt'.

You are literally hindering true mathematical discovery.

@CoinMarketCap Face with raised eyebrow

2/2"

- https://twitter.com/BitcoinFX_XBT/status/1359197730787241986

"Bitcoin OG" 1JXFXUBGs2ZtEDAQMdZ3tkCKo38nT2XSEp | Bitcoin logo™ Enforcer? | Bitcoin is BTC | CSW is NOT Satoshi Nakamoto | I Mine BTC, LTC, ZEC, XMR and GAP | BTC on Tor addnodes Project | Media enquiries : Wu Ming | Enjoy The Money Machine | "You cannot compete with Open Source" and "Cryptography != Banana" | BSV and BCH are COUNTERFEIT.
Vlad2Vlad
Legendary
*
Offline Offline

Activity: 3052
Merit: 1530

www.ixcoin.net


View Profile WWW
February 18, 2021, 09:27:45 PM
 #2251



Are the devs MIA for a long time here or are they on the clock?

 ~ Septoshi

iXcoin - Welcome to the F U T U R E!
BitcoinFX
Legendary
*
Offline Offline

Activity: 2646
Merit: 1720


https://youtu.be/DsAVx0u9Cw4 ... Dr. WHO < KLF


View Profile WWW
February 19, 2021, 12:46:01 AM
Last edit: March 15, 2021, 11:26:33 AM by BitcoinFX
 #2252



Are the devs MIA for a long time here or are they on the clock?

 ~ Septoshi

Gapcoin community project - Community-led resources for gapcoin ...

- https://github.com/gapcoin-project

Gapcoin Core 0.16.3 Work in progress

- https://github.com/gapcoin-project/gapcoin-core EDIT: N.B. last commit on Dec 10, 2020 !

- https://github.com/gjhiggins/gapcoin-core - N.B. last commit on Mar 14, 2021

Current Release(s) ...

- https://github.com/gapcoin-project/gapcoin/tree/v0.9.3-gap

"Bitcoin OG" 1JXFXUBGs2ZtEDAQMdZ3tkCKo38nT2XSEp | Bitcoin logo™ Enforcer? | Bitcoin is BTC | CSW is NOT Satoshi Nakamoto | I Mine BTC, LTC, ZEC, XMR and GAP | BTC on Tor addnodes Project | Media enquiries : Wu Ming | Enjoy The Money Machine | "You cannot compete with Open Source" and "Cryptography != Banana" | BSV and BCH are COUNTERFEIT.
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
February 19, 2021, 01:45:17 AM
 #2253



Are the devs MIA for a long time here or are they on the clock?

 ~ Septoshi
What are you expecting?

Cheers

Graham
Vlad2Vlad
Legendary
*
Offline Offline

Activity: 3052
Merit: 1530

www.ixcoin.net


View Profile WWW
February 19, 2021, 11:47:25 AM
 #2254



Are the devs MIA for a long time here or are they on the clock?

 ~ Septoshi
What are you expecting?

Cheers

Graham

$8.4 billion per last year’s Big Mac index. 

iXcoin - Welcome to the F U T U R E!
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
February 19, 2021, 11:55:24 AM
 #2255


Are the devs MIA for a long time here or are they on the clock?
What are you expecting?
$8.4 billion per last year’s Big Mac index. 
I meant - “What did you see that prompted you to enquire whether the devs are MIA/on the clock?”

Cheers

Graham
 
Vlad2Vlad
Legendary
*
Offline Offline

Activity: 3052
Merit: 1530

www.ixcoin.net


View Profile WWW
February 19, 2021, 12:41:44 PM
 #2256


Are the devs MIA for a long time here or are they on the clock?
What are you expecting?
$8.4 billion per last year’s Big Mac index. 
I meant - “What did you see that prompted you to enquire whether the devs are MIA/on the clock?”

Cheers

Graham
 

These older coins usually are.  Devs made their money and moved on or gave up.  You have GAP awards FOR giving merits?  You had 2 guys giving 1 merit each.  Such weak sauce.  I just have the OP 50.  Max allowed in 30 day period.  Not sure if that gets me 51% of the total supply or what.  Thanks. 

iXcoin - Welcome to the F U T U R E!
gjhiggins
Legendary
*
Offline Offline

Activity: 2254
Merit: 1278



View Profile WWW
February 19, 2021, 05:50:45 PM
 #2257

These older coins usually are.  Devs made their money and moved on or gave up.  You have GAP awards FOR giving merits?  You had 2 guys giving 1 merit each.  Such weak sauce.  I just have the OP 50.  Max allowed in 30 day period.  Not sure if that gets me 51% of the total supply or what.  Thanks. 
I understood the second sentence, can't make sense of the rest. Available evidence suggests that Gapcoin's original dev died a few years ago and support now rests with the community, hence my curiosity about exactly what you expected from supporters of a community coin. If you're looking for some kind of centralised team control/effort, you won't find it here.

Cheers

Graham
wizz13150
Member
**
Offline Offline

Activity: 67
Merit: 26

Tempus Narrabo


View Profile
February 20, 2021, 11:43:40 AM
 #2258

Tweets from the twittersphere ...

"Hey @CoinMarketCap
[...]

bla bla bla ... meh, 1K$ per day, meh ... bla bla bla


 Angry Sad

Exchanges answer :" bla bla bla ... meh, block explorers and coinmarketcap, meh ... bla bla bla

Angry Sad

Ouroboros

Wizz_^
martiarenax
Newbie
*
Offline Offline

Activity: 1
Merit: 0


View Profile
February 20, 2021, 01:29:57 PM
 #2259

Question... If gapcoin, riecoin and primecoin are both of them finding usefull prime numbers.. Can they be used to give results from one blockchain to the otherone? Can i mine for one on them and present results for the three of them?
wizz13150
Member
**
Offline Offline

Activity: 67
Merit: 26

Tempus Narrabo


View Profile
February 20, 2021, 01:56:14 PM
 #2260

Question... If gapcoin, riecoin and primecoin are both of them finding usefull prime numbers.. Can they be used to give results from one blockchain to the otherone? Can i mine for one on them and present results for the three of them?

To be short, nop :

Primecoin network searches for special prime number chains known as Cunningham chains and bi-twin chains.
Gapcoin is searching for large prime gaps.
Riecoin use several PoW algorithms.

Maths behind this are for mad people  Shocked
cf. https://www.mersenneforum.org/forumdisplay.php?f=131

Wizz_^
Pages: « 1 ... 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 [113] 114 115 116 117 118 119 120 121 122 123 124 »
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!